Super User is a question and answer site for computer enthusiasts and power users. Join them; it only takes a minute:

Sign up
Here's how it works:
  1. Anybody can ask a question
  2. Anybody can answer
  3. The best answers are voted up and rise to the top

I just updated my drivers to 11-12_mobility_vista_win7_32-64_ccc.exe.

I than checked it with OpenGL Extensions Viewer and I see that my card is 100% OpenGL 3.0 and only 60% OpenGL 3.2.

In the spec it says OpenGL 3.2:
http://www.amd.com/us/products/notebook/graphics/ati-mobility-hd-4000/hd-4500/Pages/hd-4500-specs.aspx

Any ideas?

share|improve this question
up vote 1 down vote accepted

After searching AMD/ATI site I decided to download the catalyst_mobility_64-bit_util.exe and finally I am reported to support OpenGL 3.2

In Short: Instead of downloading the Individual Download section I downloaded the file(1.1MB) in the AMD Catalyst Packages section.

Don't really understand why they don't install it with the normal drivers, but...

share|improve this answer

You must log in to answer this question.

Not the answer you're looking for? Browse other questions tagged .